Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Mar 2021 08:08:26 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery aya kabbara                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi the 15% off code bb15 wasnt applied Bot:  Please enter your name Customer:  aya kabbara Bot:  Hi Aya Kabbara ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96555533383            11:38 AM, 18th Mar                   Algaili                   Hi Aya, Good morning, thank you for contacting us. My name is Algaily, I will be happy to assist you.           11:39 AM, 18th Mar                     aya kabbara                    O           11:39 AM, 18th Mar                     aya kabbara                    K           11:39 AM, 18th Mar                     aya kabbara                    I just made an order and bb15 code didnt work for 15% off           11:40 AM, 18th Mar                     aya kabbara                    Can u please adjust           11:40 AM, 18th Mar                   Algaili                   Please share us the screenshot while applying the code.           11:40 AM, 18th Mar                     aya kabbara                    I didnt take a screenshot           11:41 AM, 18th Mar                     aya kabbara                    Please cancel my order if you can not apply the 15%           11:42 AM, 18th Mar                   Algaili                   هل بإمكانك تزويدي برقم طلبك حتى أستطيع مساعدتكم على أكمل وجه            11:42 AM, 18th Mar                   Algaili                   Could you please share your order number so that I can assist you further?           11:43 AM, 18th Mar                   Algaili                   We apologise for the above Arabic message.           11:43 AM, 18th Mar                     aya kabbara                    Yes           11:44 AM, 18th Mar                     aya kabbara                             11:44 AM, 18th Mar                   Algaili                   May I request you to stay on hold while retrieve my information.           11:45 AM, 18th Mar                     aya kabbara                    Ok           11:45 AM, 18th Mar                   Algaili                   Please share us the code           11:50 AM, 18th Mar                     aya kabbara                    Bb15           11:50 AM, 18th Mar                   Algaili                   دقيقة من فضلك ليتم التحقق إبقى معنا           11:52 AM, 18th Mar                   Algaili                   نعتذر للتاخير ابق معنا           11:57 AM, 18th Mar                     aya kabbara                    Ok           11:58 AM, 18th Mar                     aya kabbara                    Just cancel the order  please           12:01 PM, 18th Mar                     aya kabbara                    Thia is taking way too long           12:02 PM, 18th Mar                   Algaili                   Your order has been cancelled, please do place a new order and apply the code if the same problem repeated kindly share us screen shot of the error.           12:03 PM, 18th Mar                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:07 PM, 18th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2265774